@media only screen and (min-width: 768px) and (max-width: 959px) {
#wrapper{ width:98%;}
.top_contact_info{ width:40%; padding-left:30px; }
#logo{ width:20%; display:block; text-align:center; }
.social{ width:25%; text-align:right; }
}

img{ max-width:100%;}
.slicknav_menu {display:none}

@media only screen and (max-width: 768px){
.sf-menu a { padding:0px 10px; font-size: 13px;  }	
#slider-wrap{ width:100%; height:100%; display:block; background:none!important; padding-bottom:0px; }	
.faded_outer{ float:none; width:100%; height:100%; margin-bottom:25px; }
.faded_outer ul li div { width:90%; padding: 3% 5% 0 5%; }
#slider-wrap .home_right { width:100%; float:none; display:block; }
.featured{ width: 31.33%; margin-right:3%; }
.highlight_box{ width: 31.33%; margin-right:3%; }
#footer-one,
#footer-two,
#footer-three{width: 31.33%; margin-right:2%;}
iframe{ width:100%!important; height:auto;}
#content{ width:69%; }
#sidebar{ width:27%;}
}



@media only screen and (max-width: 767px) {

#wrapper{ width:94%;}

.main_nav{ display:none;}
.main_nav ul{ display:none;}
.slicknav_menu {display:block}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4{

width:100%; float:none; display:block; margin-left:0px; clear:both;

}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.tour{

width:100%; float:none; display:block; margin-right:0px;

}
body{ background:none; }

.top_contact_info{ width:90%; padding-left:30px; float:none; margin-bottom:20px; }
#logo{ width:100%; display:block; text-align:center; float:none; margin-bottom:20px;  }
.social{ width:100%; text-align:center; float:none;  }

.featured{ width:320px; margin-right:0%; float:none; margin-bottom:20px; }
.highlight_box{ width:100%; margin-right:0%; float:none; margin-bottom:20px; }
#footer-one,
#footer-two,
#footer-three{width: 100%; margin-right:0%;}
.last{ margin-right:auto!important;}
.faded_outer ul li div h2 { font-size: 15px; }
.faded_outer ul li div p { padding: 0 140px 0 0 !important; line-height: 15px !important; font-size: 11px !important; }
#content{ width:100%; float:none; margin-bottom:25px; }
#sidebar{ width:100%; float:none; }

}



@media only screen and (max-width: 480px){



}

@media only screen and (min-width: 241px) and (max-width: 320px) {
#slider-wrap .home_right { width: 100%; float:none; }
#slider-wrap .home_right .h-widget { width: 100%;  -moz-border-radius: 3px;     -webkit-border-radius: 3px;     -khtml-border-radius: 3px;     border-radius: 3px;} 
#slider-wrap .home_right .h-widget a { display: block; width: 80%!important; padding:5% 15% 2% 5%!important; }
.featured{ width:100%; margin-right:0%; }
.highlight_box{ width:100%; margin-right:0%; float:none; margin-bottom:20px; }
#footer-one,
#footer-two,
#footer-three{width: 100%; margin-right:0%;}
.faded_outer ul li div { display:none;}
#content input[type="text"], #content input[type="password"], #content input[type="email"], #content input[type="tel"], #content input[type="url"] {
max-width : 100%;
width : 100%;
}
.wpcf7 input, .wpcf7 textarea {
	max-width:100%;
	width:100%;


}
}

@media only screen and (max-width: 240px){
#slider-wrap .home_right { width: 100%; float:none; }
#slider-wrap .home_right .h-widget { width: 100%;  -moz-border-radius: 3px;     -webkit-border-radius: 3px;     -khtml-border-radius: 3px;     border-radius: 3px;} 
#slider-wrap .home_right .h-widget a { display: block; width: 80%; padding:5% 15% 2% 5%;}	
.featured{ width:100%; margin-right:0%;  }
.highlight_box{ width:100%; margin-right:0%;  }
#footer-one,
#footer-two,
#footer-three{width: 100%; margin-right:0%;}

}

